Subject: 24.3.50; which-func-ff-hook error: (wrong-type-argument stringp nil)

From: Jambunathan K <[email-masked]>
Date: Tue, 26 Feb 2013 18:53:20 +0530

24.3.50; which-func-ff-hook error: (wrong-type-argument stringp nil)

Lately, I am seeing the above message when my .emacs loads.  Not sure
where it comes from.

In GNU Emacs 24.3.50.5 (i686-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
 of 2013-02-25 on debian-6.05
Bzr revision: 111873 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.10707000
System Description:	Debian GNU/Linux 6.0.5 (squeeze)